<?xml version="1.0" encoding="utf-8"?>

<GELEMENT>
  <TYPE>Gate</TYPE>
  <NAME>OR</NAME>

  <DRAWING>
    <BODY nRecords="5">
      <BEZIER x1="20" y1="0" x2="30" y2="5" x3="30" y3="35" x4="20" y4="40">bezier</BEZIER>
      <LINE x1="20" y1="40" x2="60" y2="40">line</LINE>
      <BEZIER x1="60" y1="40" x2="100" y2="35" x3="100" y3="5" x4="60" y4="0">bezier</BEZIER>
      <LINE x1="60" y1="0" x2="20" y2="0">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </BODY>

    <OUTPUTS nOut="1" nRecords="2">
      <LINE x1="90" y1="20" x2="110" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </OUTPUTS>

    <INPUTS nIn="2" nRecords="4">
      <LINE x1="0" y1="10" x2="25" y2="10">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
      <LINE x1="0" y1="30" x2="25" y2="30">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </INPUTS>
  </DRAWING>

  <COBJINFO>
    <OUTPUTRECT nRecords="1">
      <OUTPUT x1="110" y1="20" inv="0" freedir="2">0</OUTPUT>
    </OUTPUTRECT>
    <INPUTRECT nRecords="2">
      <INPUT x1="0" y1="10" inv="0" freedir="0">0</INPUT>
      <INPUT x1="0" y1="30" inv="0" freedir="0">1</INPUT>
    </INPUTRECT>
  </COBJINFO>
  
</GELEMENT>
